Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.jboss.security
Interface SecurityProxyFactory

public interface SecurityProxyFactory

An interface for factories of SecurityProxy objects. It is used to create a SecurityProxy from a security delegate object that is not a SecurityProxy instance.

Version:
  $Revision: 1.1.2.1 $
Author:
  Scott.Stark@jboss.org

Method Summary
`SecurityProxy` | `create(java.lang.Object proxyDelegate)`

Method Detail

### create

    public SecurityProxy create(java.lang.Object proxyDelegate)

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2000 The JBoss Organization. All Rights Reserved.